#!/bin/sh

V=3.4.0
PAK=spcplay-$V

mkdir $PAK
tar cf - \
	zip.sh {.,convert,core/*,core/*/*}/{README,Makefile,*.{cc,hh,c,h,cpp,asm,ni,mak,conf}} \
| (cd $PAK; tar xf -)

find $PAK -type f | rev|sort|rev | tar -c -v -T- -f- | bzip2 -9 > $PAK.tar.bz2 \
&& rm -rf $PAK
